html {
  overflow: hidden;
	background-image: url("/info/plants/background2.png");
	font-family: monospace;
	color: #4f9e54;
}

::selection {
  color: #6d3569;
}

a {
	color: #4068ad;
}

a:hover {
	font-style: italic;
	color: #224073;
}

.box {
  position: absolute;
  padding: 3px;
  top: 25px;
  left: 30px;
  width: 294px;
  height: 206px;
  background: white;
  border: 1px solid;
  border-color: #4f9e54;
}

.box3 {
  position: absolute;
  padding: 3px;
  top: 25px;
  left: 345px;
  width: 1065px;
  height: 600px;
  background: white;
  border: 1px solid;
  border-color: #4f9e54;
}